PluXml 4.3.2, une version anti-XSS

Bonsoir,

Nous corrigeons une faille de sécurité dans cette version, voilà l'article officiel => http://pluxml.org/?article34/pluxml-4-3-2-anti-xss
Connectez-vous ou Inscrivez-vous pour répondre.